### Signal

# Gtk.CellArea::remove-editable

#### Declaration

    void
    remove_editable (
      GtkCellArea self,
      GtkCellRenderer* renderer,
      GtkCellEditable* editable,
      gpointer user_data
    )

#### Description [src]

Indicates that editing finished on `renderer` and that `editable` should be removed from the owning cell-layouting widget.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`

#### Parameters

`renderer` | `GtkCellRenderer`
| the `GtkCellRenderer` that finished editeding
| Ownership is not transferred to the callee
`editable` | `GtkCellEditable`
| the `GtkCellEditable` widget to remove
| Ownership is not transferred to the callee